@charset "utf-8";

a{cursor: pointer;}
/**广告位**/
.advertisings{
	display:block;
	margin-top:35px;
	margin-bottom:35px;
}
.advertisings .nianji{
	position: absolute;
	top:0;
	right:195px;
	width:200px;
	padding-top:10px;
}
.advertisings .nianji a{
	display:block;
	width:81px;
	height:28px;
	float:left;
	margin-left:14px;
	margin-bottom: 8px;
}
/**********栏目首页**********/
/**栏目banner**/
.div_con1{
	margin-top: 40px;
	margin-bottom: 37px;
}
/**广告位**/
.advertisings{
	display:block;
	margin-top:35px;
	margin-bottom:35px;
}
.div_con1,.banner_left,.banner_left .swiper-wrapper,.banner_left .swiper-slide,.banner_right{
	height: 430px;
	overflow: hidden;
}
.banner_left,.banner_left .swiper-wrapper,.banner_left .swiper-slide{
	width: 774px;
	float: left;
}
.banner_left .swiper-pagination{
	position:absolute;
	width:100%;
	bottom: 20px;
	text-align: center;
}
.banner_left .swiper-pagination-switch{
	display: inline-block;
	width: 30px;
	height: 5px;
	background: url(../../images/img_redesign/column/tab.png);
	margin: 0 4.5px;
	cursor: pointer;
}
.banner_left .swiper-active-switch{

	background-color: #ffffff;

}

.banner_right{
	float: right;
	width: 398px;
	border: solid 1px #e5e5e5;
}
.banner_right_t{
	font-size: 20px;
	font-weight: bold;
	display: block;
	line-height: 20px;
	border-left: 6px solid #2fc0bb;
	margin-top: 14px;
	padding-left: 11px;
}
.banner_right_tab{
	
	overflow: hidden;
	margin: 0 8px;
	margin-top: 21px;
	
}
.banner_right_tab div{
	float: left;
	display: block;
	width: 110px;
	height: 44px;
	border: solid 1px #2fc0bb;
	text-align: center;
	line-height: 42px;
	font-size: 16px;
	color: #2fc0bb;
	border-radius: 44px;
	cursor: pointer;
	margin: 0 8px;
}

.banner_right_tab .div_bg{
	padding-left: 35px;	
	text-align: left;
}
.banner_right_tab .div_bg1{
	background: url(../../images/img_redesign/column/zbz.png) no-repeat center left 12px;
	background-size: 15px;
	
}
.banner_right_tab .div_bg2{
	background: url(../../images/img_redesign/column/sp.png) no-repeat center left 12px;
	background-size: 18px;
	
}
.banner_right_tab div:hover,.banner_right_tab .div{
	border: solid 1px #fe7510;
	background-color: #fe7510;
	
	color: #fff;
}

.banner_right_tab .div_bg1:hover,.banner_right_tab .div_bg1.div{
	background: url(../../images/img_redesign/column/zbzs.png) no-repeat center left 12px;
	background-size: 15px;
	border: solid 1px #fe7510;
	background-color: #fe7510;
}
.banner_right_tab .div_bg2:hover,.banner_right_tab .div_bg2.div{
	background: url(../../images/img_redesign/column/sps.png) no-repeat center left 12px;
	background-size: 18px;
	border: solid 1px #fe7510;
	background-color: #fe7510;
}
.banner_right_tabs{
	position: relative;
	margin-top: 24px;
}
.banner_right_tabs .fgx{
	width: 357px;
	border-bottom:dotted 1px #e5e5e5;
	position: absolute;
	left:0;
	right: 0;
	top: 0;
	margin: auto;
}
.banner_right_tabs ul,.banner_right_tabs li{
	width: 100%;
	overflow: hidden;
	position: relative;
}

.banner_right_tabs li{
	height: 76px;
	cursor: pointer;
	padding-left: 82px;
	padding-top: 18px;
}
.banner_right_tabs li:hover{
	background-color: #f7f7f7;
	transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.banner_right_tabs li img{
	display: block;
	width: 43px;
	position: absolute;
	top:0;
	bottom: 0;
	left:21px;
	margin: auto;
}
.banner_right_tabs li p{
	font-size: 16px;
	color: #666666;
	line-height: 16px;
	margin-bottom: 12px;
}
.banner_right_tabs li p a{
	font-size: 16px;
	color: #666666;
	text-overflow: ellipsis;
    white-space: nowrap;
	
    display: block;
	padding-right:15px;
    overflow: hidden;
}

/**热门推荐**/
.div_hot{
	height: 188px;
	position: relative;
	margin-bottom: 32px;
}
.div_hots{
	height: 188px;
	float: left;
	width: 386px;
	position: relative;
	padding-top: 4px;
	border: solid 1px #eeeeee;
	border-top: 0;
	border-radius: 0px 0px 20px 20px;
	box-shadow: 0px 0px 10px 0px #eeeeee;
	position: absolute;
	top: 0;
	margin: auto;
}
.div_hots1,.div_hot_tjs1{
	left: 0;
}
.div_hots2,.div_hot_tjs2{
	left: 0;
	right: 0;
}
.div_hots3,.div_hot_tjs3{
	
	right: 0;
}
.div_hots .hx{
	position: absolute;
	width: 385px;
	height: 4px;
	left:-1px;
	top: 0;
	margin: auto;
	background-color: #2fc0bb;
}
.div_hot_bt{
	height: 35px;
	overflow: hidden;
}
.div_hot_bt div{
	width: 118px;
	height: 35px;
	float: right;
	background: url(../../images/img_redesign/column/bt.png) no-repeat center;
	background-size:100%;
	padding-left: 42px;
	line-height: 32px;
	font-size:16px;
	color: #fff;
}
/**热门资讯**/
.div_hot_txt{
	width: 286px;
}
.div_hot_txt p{
	font-size: 16px;
	line-height: 30px;
	min-height:60px;
	margin-top: 5px;
}
.div_hot_txt div{
	overflow: hidden;
	margin-top: 18px;
}
.div_hot_txt div a{
	display: block;
	width: 116px;
	height: 36px;
	float: left;
	line-height: 34px;
	text-align: center;
	border-radius: 6px;
	background-color: #fff;
	color: #2fc0bb;
	border: solid #2fc0bb 1px;
	font-size: 16px;
}
.div_hot_txt div a:hover{
	color: #fff;
	background-color: #2fc0bb;
	border: solid #2fc0bb 1px;
}
.div_hot_txt div .a{
	float: right;
	background-color: #fff;
	color: #2fc0bb;
	
}
.div_hot_tj{
	overflow: hidden;
	min-height: 230px;
}
.div_hot_tjs{
	width: 386px;
	height: 230px;
	float: left;
	position: absolute;
	top: 0;
}
.strong_title{
	display: block;
	font-size: 24px;
	font-weight: bold;
	line-height: 24px;
	padding-bottom: 13px;
	border-bottom: 1px solid #eeeeee;
	position: relative;
}
.strong_title .b{
	font-size: 24px;
	font-weight: bold;
	line-height: 24px;
	display: inline-block;
	min-width: 96px;
	text-align: center;
}
.strong_title span{
	display: block;
	position: absolute;
	width: 96px;
	height: 4px;
	left: 0;
	bottom: -1px;
	background-color: #2fc0bb;
}
.strong_titles span{

	width: 144px;
	
}
.strong_title div{
	position: absolute;
	right: 0;
	top:11px;
	font-weight: normal;
	font-size: 16px;
	line-height: 16px;
}
.strong_title div b,.strong_title div a{
	float: left;
	display: block;
	cursor: pointer;
	color: #666666;
}
.strong_title div b{
	background: url(../../images/img_redesign/column/sx.png) no-repeat center left;
	background-size: 18px;
	padding-left: 31px;
	margin-right: 16px;
}
.strong_title div a{
	background: url(../../images/img_redesign/column/more.png) no-repeat center right;
	background-size: 10px;
	padding-right: 20px;
}
.div_hot_tjs ul{
	width: 100%;
	padding-top: 30px;
}
.div_hot_tjs li{
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 19px;
}
.div_hot_tjs li a{
	font-size: 16px;
	line-height: 16px;
}
.div_hot_tjs li a:hover{
	color: #2fc0bb;
	transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

/**热门资源**/
.div_con2{
	
	margin-top: 26px;
}
.div_con2 .div_left{
	float: left;
	width: 765px;

	overflow: hidden;
}
.div_con2 .div_right{
	float: right;
	width: 398px;
	height: 367px;
	border: solid 1px #e5e5e5;
	overflow: hidden;
}

.div_con2_tab{
	width: 800px;
	height: 28px;
	margin-top: 31px;
}
.div_con2_tab div{
	width: 82px;
	height: 28px;
	border:solid 1px #e5e5e5;
	border-radius: 4px;
	line-height: 26px;
	text-align: center;
	cursor: pointer;
	float: left;
	color: #666666;
	font-size: 16px;
	margin-right: 14px;
}
.div_con2_tab div a{
	color: #666666;
}
.div_con2_tab .div{
	background-color: #2fc0bb;
	border:solid 1px #2fc0bb;
	transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
	color: #fff;
}
.div_con2_tab .div a{
	color:#fff;
}
.div_con2_tabs{
	width: 100%;
	overflow: hidden;
}
.div_con2_tabs ul{
	float: left;
	width: 820px;
    overflow: hidden;
}
.div_con2_tabs .ul{
	float: right;
}
.div_con2_tabs ul li{
	font-size: 16px;
	line-height: 20px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin-top: 25px;
	padding-left: 17px;
	background: url(../../images/img_redesign/dd2.png) no-repeat center left;
	background-size:4px ;
	float: left;
    width: 350px;
    margin-right: 58px;
}
.div_con2_tabs ul li.pdf{
	background: url(../../images/img_redesign/column/gs2.png) no-repeat center left;
	background-size:16px ;
}
.div_con2_tabs ul li.rar{
	background: url(../../images/img_redesign/column/gs3.png) no-repeat center left;
	background-size:16px ;
}
li.wod{
	
	background: url(../../images/img_redesign/column/gs1.png) no-repeat center left;
	background-size:16px ;
}
li.pdf{
	background: url(../../images/img_redesign/column/gs2.png) no-repeat center left;
	background-size:16px ;
}
li.rar{
	background: url(../../images/img_redesign/column/gs3.png) no-repeat center left;
	background-size:16px ;
}
.div_con2_tabs a:hover{
	color: #2fc0bb;
	transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.div_con2_r_tab{
	margin-left: 26px;
	margin-right: 22px;
	border-bottom: dotted 1px #e5e5e5;
	height: 42px;
	margin-top: 25px;
}
.div_con2_r_tab b{
	font-weight: bold;
	font-size: 20px;
	display: block;
	float: left;
	line-height: 20px;
	cursor: pointer;
	height: 39px;
}
.div_con2_r_tab .b,.div_con2_r_tab b:hover{
	border-bottom: 3px solid #2fc0bb;
}
.div_con2_r_tab span{
	float: left;
	margin: 0 14px;
	width: 2px;
	height: 20px;
	background: url(../../images/img_redesign/xx.jpg) no-repeat center;
	background-size:2px ;

}
.div_con2_r_tabs{
	padding-left: 27px;
}
.div_con2_r_tabs li{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	line-height: 16px;
	margin-top: 23px;
	margin-right: 22px;
}
li a:hover{
	color: #2fc0bb;
	transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.div_con2_r_tabs a{
	font-size: 16px;
	line-height: 16px;
}
.div_con2_r_tx{
	width: 320px;
	margin: auto;
	overflow: hidden;
}
.div_con2_r_tx a{
	display: block;
	width: 64px;
	float: left;
	margin: 0 8px;
	margin-top: 23px;

}
.div_con2_r_tx span{
	color: #666666;
	font-size: 16px;
	line-height: 16px;
	display: block;
	text-align: center;
	margin-top: 18px;
}
/**作文**/
.div_con2_zw{
				
	height: 388px;
	margin-top: 36px;
	
}

.div_con2_zwli{
	width: 374px;
	background: url(../../images/img_redesign/zw1.png) no-repeat center top;
	background-size: 100%;
	height: 388px;
	position: absolute;
	top:0;
	margin: auto;
}
.div_con2_zwli_t strong{
	display: inline-block;
	font-weight: bold;
	color: #fff;
	height: 34px;
	line-height: 34px;
	font-size: 24px;
	padding-left: 59px;
	background: url(../../images/img_redesign/zws1.png) no-repeat center left;
	background-size: 31px;
}
.div_con2_zwli_t{
	width: 100%;
	text-align: center;
	padding-top: 24px;
	margin-bottom: 15px;
}
.div_con2_zwli_c{
	width: 350px;
	height: 315px;
	background: url(../../images/img_redesign/bb.png) no-repeat center top;
	background-size: 100%;
	border-radius: 25px;
	overflow: hidden;
	padding-top: 33px;
	padding-left: 25px;
	padding-right: 17px;
}
.div_con2_zwli_c strong{
	display: block;
	font-size: 16px;
	line-height: 16px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.div_con2_zwli_c strong a:hover{
	color: #2fc0bb;
	transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.div_con2_zwli_c p{
	font-size: 14px;
	color: #666666;
	line-height: 23px;
	margin-top: 15px;
	height: 90px;
	overflow: hidden;
}
.div_con2_zwli_c li{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 20px;
	padding-left: 17px;
	background: url(../../images/img_redesign/dd2.png) no-repeat center left;
	background-size: 4px;
}
.div_con2_zwli1{
	left:0;
}
.div_con2_zwli_c{
	box-shadow: 0px 7px 20px 0px #f5f5f5;
}
.div_con2_zwli2{
	left:0;
	right:0;
	background: url(../../images/img_redesign/zw2.png) no-repeat center top;
	background-size: 100%;
}
.div_con2_zwli2 .div_con2_zwli_t strong{
	background: url(../../images/img_redesign/zws2.png) no-repeat center left;
		background-size: 29px;
		padding-left: 53px;
}
.div_con2_zwli3{
	background: url(../../images/img_redesign/zw3.png) no-repeat center top;
	background-size: 100%;
	right:0;
}
.div_con2_zwli3 .div_con2_zwli_t strong{
	background: url(../../images/img_redesign/zws3.png) no-repeat center left;
		background-size: 29px;
		padding-left: 57px;
}
/**新闻资讯**/


.div_con3_cen{
	overflow: hidden;
	min-height: 470px;
}
.div_con3_cen .div_con3_l{
	float: left;
	width: 190px;
	
	min-height: 470px;
	padding-top: 31px;
}
.div_con3_cen .div_con3_l ul{
	width: 100%;
	border-right: solid 1px #e5e5e5;
	height: 398px;
	overflow: hidden;
}
.div_con3_cen .div_con3_l li{
	font-size: 16px;
	line-height: 16px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.div_con3_cen .div_con3_l a{
	display: block;
	float: left;
	font-size: 16px;
	line-height: 16px;
	padding-right: 15px;
	border-right: 1px solid #e5e5e5;
	margin-right: 14px;
	margin-bottom: 22px;
}
.div_con3_cen .div_con3_l .a{
	color: #2fc0bb;
}
.div_con3_cen .div_con3_l .as{
	border-right: 0px solid #e5e5e5;
	margin-right: 0px;

}
.div_con3_cen .div_con3_l span{
	font-size: 20px;
	display: block;
	line-height: 20px;
	padding-bottom: 23px;
}
.div_con3_cen .div_con3_c{
	float: left;
	width: 633px;
	margin-left: 26px;
	min-height: 470px;
	padding-top: 70px;
}
.div_con3_cen .div_con3_r{
	float: right;
	width: 317px;
}


.div_con3_cl{
	width: 296px;
	float: left;
}
.div_con3_cls{
float: right;
}
.div_con3_cl .div_img{
	position: relative;
	width: 100%;
	height: 136px;
	overflow: hidden;
}
.pu_ul{
	width: 100%;
	margin-top:33px ;

}
.pu_ul li{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 19px;

}
.pu_ul li.li_d{
	background: url(../../images/img_redesign/dd2.png) no-repeat center left;
	background-size:4px ;
	padding-left: 23px;
}
.div_con3_cl .pu_ul{
	height: 165px;
	overflow: hidden;
}
.div_con3_cl .pu_ul .a{
	color: #2fc0bb;
}
.div_con3_cl .more{
	margin: auto;
	margin-top: 27px;
	display: block;
	width: 116px;
	text-align: center;
	height: 36px;
	line-height: 34px;
	border: solid 1px #2fc0bb;
	border-radius: 6px;
	font-size: 16px;
	color: #2fc0bb;
	background-color: #fff;
}
.div_con3_cl .more:hover{
	background-color: #2fc0bb;
	transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
	color: #fff;
}
.div_con3_cen .div_con3_r{
	border:solid 1px #e5e5e5 ;
	height: 447px;
	margin-top: 33px;
	
}
.div_con3_cen .div_con3_rt{
	display: block;
	font-weight: bold;
	height: 22px;
	font-size: 20px;
	position: relative;
	line-height: 22px;
	padding-left: 16px;
	margin-top: 14px;
}
.div_con3_cen .div_con3_rt span{
	display: block;
	position: absolute;
	left:-1px;
	top:0;
	bottom: 0;
	width: 6px;
	height: 16px;
	background-color: #2fc0bb;
	margin: auto;
}
.div_con3_cen .pu_ul{
	margin-top: 15px;
	padding-left: 17px;
	padding-right: 20px;
}
.div_con3_cen .pu_ul li{
	margin-bottom: 20px;
}
.div_con3_ctab{
	height: 300px;
	border: solid 1px #e5e5e5;
	margin-top: 26px;
}
.div_con3_ctab_l{
	min-height: 231px;
	margin-top: 42px;
	width: 190px;
	position: relative;
	float: left;
	margin-left: 25px;
}
.div_con3_ctab_l .div_con3_ctab_ls{
	z-index: 10;
	width: 175px;
	position: relative;
	box-shadow: 0px 0px 20px 0px #f5f5f5;
	float: left;

}
.div_con3_ctab_l .div_con3_ctab_ls div{
	width: 156px;
	height: 58px;
	transition:all 1s;
	-moz-transition:all 1s; /* Firefox 4 */
	-webkit-transition:all 1s; /* Safari and Chrome */
	-o-transition:all 1s; /* Opera */
	margin: auto;
	border-bottom: dotted 1px #eeeeee;
	text-align: center;
	line-height: 57px;
	cursor: pointer;
	font-size: 18px;
}
.div_con3_ctab_l .div_con3_ctab_ls .div,.div_con3_ctab_l .div_con3_ctab_ls .div a{
	color: #fff;
	transition:all 1s;
	-moz-transition:all 1s; /* Firefox 4 */
	-webkit-transition:all 1s; /* Safari and Chrome */
	-o-transition:all 1s; /* Opera */
}
.div_con3_ctab_l .div_con3_ctab_ls .d{
	border-bottom: 0px;
}
.div_con3_ctab_hover{
	width: 175px;
	height: 58px;
	background-color: #2fc0bb;
	position: absolute;
	top: 0;
	left: 0;
}
.div_con3_ctab_hover img{
	width: 14px;
	display: block;
	position: absolute;
	top:0;
	bottom: 0;
	right:-14px;
	margin: auto;
	z-index: 11;
}
.div_con3_ctab_r{
	width: 941px;
	float: right;
	margin-top: 42px;
}
.div_con3_ctab_r ul{
	overflow: hidden;
	margin-top: 0;
	float: left;
}
.div_con3_ctab_r li{
	float: left;
	font-size: 16px;
	width: 385px;
	line-height: 16px;
	margin-bottom: 20px;
	margin-right: 85px;
	padding-left: 20px;
	background: url(../../images/img_redesign/dd2.png) no-repeat center left;
	background-size:4px;
}
.div_con3_ctab .div_con3_gx{
	color: #666666;
	font-size: 16px;
	line-height: 18px;
	padding-left: 33px;
	background: url(../../images/img_redesign/gx.png) no-repeat center left;
	background-size:18px;
	position: absolute;
	right: 15px;
	top:16px;
	cursor: pointer;
}
/**课程推荐专题**/
.div_tj{
	margin-top: 41px;

}
.div_tj_c{
	margin-top: 31px;
}
.div_tj_c ul li{
	height:174px;
	margin-bottom: 34px;
}
.div_tj_c,.div_tj_c ul,.div_tj_c ul li{
	
	overflow: hidden;
}
.div_tj_c ul{
	
	width: 1240px;
}
.div_tjs ul{
	
	width: 10000px;
}
.div_tj_c ul li{
	float: left;
	width: 274px;
	background-color: #e5e5e5;
	margin-right: 34px;
}
.div_tj_c ul a{
	display: block;
}
.div_tjs .div_tj_c,.div_tjs .div_tj_c ul,.div_tjs .div_tj_c li{
	height: 346px;
}
/**师资研发团队**/
.div_tjs{
	margin-top: 6px;
	margin-bottom: 34px;
}
.div_tjs .div_tj_c li{
	border-radius: 8px;
	background-color: #fff;
	margin-bottom: 0px;
}
.div_tjs .div_tj_c li img{
	display:block;
	width:100%;
}



/**********栏目列表页**********/

/**咨询选择列表**/
.listcen_l{
	width: 833px;
	min-height: 500px;
	float: left;
}
.listcen_r{
	width: 332px;
	min-height: 500px;
	float: right;
	position: relative;
}
.listcen_l_site{
	width: 100%;
	margin-top: 33px;
	font-size: 14px;
	color: #666666;
	line-height: 14px;
	background: url(../../images/img_redesign/wz.png) no-repeat center left;
	padding-left: 20px;
	margin-bottom: 25px;
}
.listcen_l_site a{
	font-size: 14px;
	color: #666666;
	line-height: 14px;
}
.listcen_l .strong_title .b{
	font-size: 20px;
	line-height: 20px;
}
.listcen_l_fl{
	width: 100%;
	margin-top: 17px;
	overflow:hidden;
}
.listcen_l_fl ul{
	width: 860px;
	overflow: hidden;
}
.listcen_l_fl ul li{
	padding-right: 15px;
	min-width: 80px;
	font-size: 16px;
	float: left;
	border-right: solid 1px #e5e5e5;
	line-height: 16px;
	margin-right: 15px;
	margin-bottom: 15px;
}
.listcen_l_fl ul .li{

	padding-right: 0px;
	border-right: solid 0px #e5e5e5;
}
.listcen_l_fl ul a{
	
	line-height: 16px;
}  

/**地区选择**/
.listcen_l_dq{
	width: 100%;
	min-height: 142px;
	background-color: #f5f3f3;
	margin-top: 14px;
}
.listcen_l_dq ul{
	padding: 14px;
	padding-right: 0;
	padding-left: 10px;
	overflow: hidden;
}
.listcen_l_dq li,.listcen_l_dq li a{
	width: 58px;
	height: 30px;
	line-height: 30px;
	display: block;
	font-size: 16px;
	color: #666666;
}
.listcen_l_dq li{
	background-color: #fff;
	border-radius: 6px;
	overflow: hidden;
	text-align: center;
	float: left;
	margin:4px;
}
.listcen_l_dq .li,.listcen_l_dq .li a,.listcen_l_dq li:hover,.listcen_l_dq li:hover a{
	background-color: #2fc0bb;
	color: #fff;
	transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.listcen_l_dq li.active{
	background-color: #2fc0bb;
	color: #fff;
	transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
	
}
.listcen_l_dq li.active a{
	color: #fff;
	
}
/**列表**/

.list_cen{
	margin-bottom: 28px;
}

.list_cen_column{
	width: 100%;
	padding-top: 27px;
	padding-bottom: 20px;
}
.list_cen_columntj{

	border-bottom: dotted 1px #eeeeee;
}

.list_cen_column li{
	overflow: hidden;
	font-size: 16px;
	
	line-height: 35px;
	margin-bottom: 10px;
}
.list_cen_column li a{
	
	float: left;
	
	overflow: hidden;
	font-size: 16px;
}
.list_cen_column .li{
	padding-bottom: 25px;
	border-bottom: dotted 1px #eeeeee;
	margin-bottom: 25px;
}
.list_cen_column li span{
	float: right;
}
.list_cen_column  .g_lis li>a.fl{
	display:none;
}
.list_cen_column  .g_lis .p01{
	display: block;
	font-size:18px;
	line-height:18px;
	float:left;
	width:100%;
	margin-bottom:22px;
}
.list_cen_column  .g_lis .p01 a{
	font-size:18px;
}
.list_cen_column  .g_lis .p02{
	font-size:16px;
	color:#999999;
	line-height: 25px;
	margin-bottom:18px;
	float:left;
	width:100%;
}
.list_cen_column .g_lis01txt{
		overflow: hidden;
		border-bottom: 1px dashed #e5e5e5;
		padding-bottom: 24px;
		margin-bottom: 30px;
}
.list_cen_column .g_lis01txt a.fl{
	float:right;
	display: block;
	font-size: 14px;
	color: #a9a9a9;
	line-height: 15px;
	height: 15px;
	background: url(../../images/img_redesign/ll.png) no-repeat center left;
	background-size: 18px;
	padding-left: 27px;
}
.list_cen_column .g_lis01txt .fr{
	float:left;
	display: block;
	font-size: 14px;
	color: #a9a9a9;
	line-height: 15px;
	height: 15px;
	background: url(../../images/img_redesign/gx.png) no-repeat center left;
	background-size: 17px;
	padding-left: 27px;
}
.list_cen_columntj b{
	height: 35px;
	line-height: 35px;
	text-align: center;
	display: inline-block;
	width: 100px;
	color: #fff;
	background-color: #2fc0bb;
	float: left;
	border-radius: 6px;
	margin-right: 13px;
}
.listcen_l_paging{
	position: relative;
	text-align: center;
}
.listcen_l_paging a,.listcen_l_paging span{
	display: inline-block;
	line-height: 36px;
	line-height: 34px;
	font-size: 16px;
	color: #666666;
	padding: 0 12px;
	background-color: #fff;
	border-radius: 6px;
	border: 1px solid #d2d2d2;
	margin: 6px 2px;
}
.listcen_l_paging span{
	background-color: #2fc0bb;
	transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
	border: 1px solid #2fc0bb;
	color: #fff;
}
.listcen_l_paging .a,.listcen_l_paging a:hover{
	background-color: #2fc0bb;
	transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
	border: 1px solid #2fc0bb;
	color: #fff;
}

.listcen_l_fenye{
	overflow:hidden;
	margin-top: 21px;
}
.listcen_l_fenye a{
	display:block;
	font-size:14px;
	float:left;
	border: 1px solid #e6e6e6;
	text-align: center;
	padding:5px 10px;
	color: #666666;
	margin-right:10px;
	margin-top:10px;
}
.listcen_l_fenye a:hover {
	color: #2fc0bb;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}

/**常见问题**/

.listcen_r1{
	min-height: 607px;
	width: 100%;
	background-color: #fff;
	box-shadow: 0px 0px 30px 0px #f8f8f8;
	border-radius: 8px;
	margin-top: 105px;
	overflow: hidden;
	margin-bottom: 32px;
}
.listcen_r1_t{
	width: 100%;
	height: 141px;
	background: url(../../images/img_redesign/tt.png) no-repeat center top;
	background-size:100%;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	line-height: 24px;
	text-align: center;
	padding-top: 26px;
}
.listcen_r1_ul,.listcen_r1_ul #tags{
	height: 225px;
	position: relative;
	overflow: hidden;
}
.listcen_r1_ul a{
	font-size: 18px;
	display: block;
	position: absolute;
	top: 0px;
}
.listcen_r1_ul #tags{
	width: 100%;
}
.listcen_r1_ul .li1{
	color: #f3705a;
	top:20px;
	right: 50px;
}
.listcen_r1_ul .li2{
	color: #333333;
	top:27px;
	left: 38px;
}
.listcen_r1_ul .li3{
	left: 120px;
	top: 58px;
}
.listcen_r1_ul .li4{
	left: 65px;
	top: 82px;
}
.listcen_r1_ul .li5{
	left: 31px;
	top: 119px;
}
.listcen_r1_ul .li6{
	left: 137px;
	top: 119px;
}
.listcen_r1_ul .li7{
	right:52px;
	top: 137px;
}
.listcen_r1_ul .li8{
	left:49px;
	top: 165px;
}
.listcen_r1_ul .li3,.listcen_r1_ul .li7{
	color: #338ef4;
}
.listcen_r1_ul .li4,.listcen_r1_ul .li8{
	color: #fe7510;
}
.listcen_r1_ul .li5{
	color: #f7b64c;
}
.listcen_r1_ul .li6{
	color: #28c9c3;
}
.listcen_r1_ul .li9{
	color: #18b6b0;
	top: 200px;
	right: 54px;
}

.listcen_r2{
	width: 229px;
	height: 53px;
	line-height: 53px;
	text-align: center;
	margin-top: 22px;
	background: url(../../images/img_redesign/sm.png) no-repeat center;
	background-size: 100%;
	color: #fff;
}
.listcen_r2s{
	width: 293px;
	height: 122px;
	border-radius: 8px;
	margin-top: 25px;
	overflow: hidden;
	border:dotted #25c8c2 1px;
}
.listcen_r2s .listcen_code{
	float: left;
	width: 93px;
	height: 93px;
	margin-left: 19px;
	margin-top: 14px;
}
.listcen_r2s .listcen_codes{
	float: right;
	margin-top: 16px;
	margin-right: 15px;
}
.listcen_r2s .listcen_codes p{
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 9px;
}
.listcen_r2s .listcen_codes div{
	width: 126px;
	height: 36px;
	text-align: center;
	line-height: 36px;
	margin-left: 0;
	background-color: #2fc0bb;
	font-size: 16px;
	color: #fff;
	border-radius: 8px;
}

/**广告**/
.listcen_advertising{
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-bottom: 32px;
	display: block;
}
/**喜欢推荐**/
.listcen_rrs,.listcen_rrs_pr{
	position: relative;
	width: 332px;
	
}
.listcen_rrs_prs{
	position: fixed;
	top:0;
	background-color: #fff;
	z-index: 1000;
}
.listcen_rrs_pra{
	position:absolute;
	z-index: 1000;
}
.listcen_rr,.listcen_rrs_pr{
	overflow: hidden;
	box-shadow: 0px 0px 30px 0px #f8f8f8;
	border-radius: 8px;
	background-color: #fff;
	margin-bottom: 26px;
	padding-bottom: 11px;
}
.listcen_rrt{
	padding-bottom: 20px;
	border-bottom: dotted 1px #e5e5e5;
}
.listcen_rrt,.listcen_rrc{
	width: 298px;
	margin: auto;
	overflow: hidden;
}

.listcen_rrt{
	line-height: 20px;
	margin-top: 26px;
}
.listcen_rrt b{
	
	font-size: 20px;
	font-weight: bold;
	border-left: 6px solid #2fc0bb;
	padding-left: 16px;
	color: #333333;
}
.listcen_rrt a,.listcen_rrt span,.listcen_rrt b{
	display: block;
	float: left;
	color: #666666;
	
}
.listcen_rrt div{
	float: right;
	font-size: 14px;
}
.listcen_rrt a{
	background: url(../../images/img_redesign/column/more.png) no-repeat center right;
	background-size:10px ;
	margin-left: 13px;
	padding-right: 18px;
}
.listcen_rrt span{
	padding-left: 31px;
	background: url(../../images/img_redesign/gx.png) no-repeat center left;
	background-size:18px ;
	cursor: pointer;
}
.listcen_rrc .pu_ul a,.listcen_rrc .pu_ul li{
	color: #666666;
	line-height: 20px;
}
.listcen_rrc .pu_ul a:hover{
	color: #2fc0bb;
}
.listcen_rrc .pu_ul{
	margin-top: 17px;
}
.listcen_rrc .pu_ul li{
	margin-bottom: 25px;
	padding-left: 15px;
	background: url(../../images/img_redesign/dd2.png) no-repeat center left;
	background-size:4px;
	display:none;
}
.listcen_rrc .pu_ul li.lis_1{
	
	display:block;
}

							

/**快捷导航**/
.listcen_rrs .listcen_rrc{
	margin-top: 24px;
}
.listcen_rrct{
	margin-left: 0;
	width: 102px;
	height: 41px;
	line-height: 41px;
	text-align: center;
	background: url(../../images/img_redesign/kjdh.png) no-repeat center;
	background-size: 100%;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
}
.listcen_rrca{
	overflow: hidden;
	margin-bottom: 9px;
}
.listcen_rrca a{
	display: block;
	float: left;
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 8px;
	color: #666666;
	margin-right: 16px;
}
.listcen_rrca a:hover{
	color: #2fc0bb;
	transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.list_title{
	font-size: 24px;
	text-align: center;
}
.list_clearfix{
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	margin-top: 25px;
	color: #999999;
	margin-bottom: 25px;
}
.list_clearfix span{
	color: #999999;
}
.list_clearfix img{
	cursor: pointer;
	display: inline-block;
}
.list_gg{
	margin-bottom: 25px;
}
.list_text_tj{
	width: 100%;
	overflow: hidden;
}
.list_text_tj span{
	display: block;
	width: 51px;
	height: 21px;
	float: left;
	background: url(../../images/img_redesign/tjs.png) no-repeat center;
	background-size:100% ;
	line-height: 22px;
	padding-right: 5px;
	padding-left: 5px;
	color:#fff;
	font-size: 14px;
}
.list_text_tj div{
	float: left;
	width: 540px;
	height: 21px;
	overflow: hidden;
}
.list_text_tj div li,.list_text_tj div li a{
	height:21px;
	line-height:21px;
}
.list_text_tj ul{
	overflow: hidden;
	margin-left: 13px;
	position:relative;
}
.list_text_tj ul p{
	float: left;
	width: 240px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow:hidden;
}
.list_text_tj ul .p{
	float: right;
}
.list_text_zy{
	height: 155px;
	width: 830px;
	background: url(../../images/img_redesign/zy.png) no-repeat center;
	background-size:100%;
	padding-left: 53px;
	padding-right: 60px;
	margin-top: 35px;
	padding-top: 17px;
}
.list_text_zy b{
	font-size: 18px;
	font-weight: bold;
	color: #ff9900;
	line-height: 18px;
}
.list_text_zy p{
	font-size: 16px;
	line-height: 28px;
	margin-top: 5px;
	height:84px;
	overflow:hidden;
}
.list_text_cen{
	padding-bottom: 25px;
	margin-top:25px;
}
.list_text_cen b, .list_text_cen strong, .list_text_cen th{
	font-weight:bold;
}
.list_text_cen p{
	font-size: 16px;
	line-height: 28px;
	margin-top: 30px;
}
.list_text_cen table{border-collapse:collapse;width:100%;padding:0 20px;}

.list_text_cen table td{border:1px solid #e7e7e7;text-align:center;}
.list_text_cen table th{border:1px solid #e7e7e7;text-align:center;}

.list_text_cen iframe{display:block;margin:0 auto;}
.list_text_sx{
	margin-top: 31px;
}
.list_text_sx p{
	margin-bottom: 15px;
}
.list_text_sx p,.list_text_sx a,.list_text_sx span{
	font-size: 14px;
	color: #666666;
}
.list_text_sx a:hover{
	color: #2fc0bb;
	transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}


.list_text_bod{
	width: 100%;
	border:solid #e5e5e5 1px;
	height: 300px;
	padding-left: 30px;
	margin-top: 25px;
}
.list_text_bod .pu_ul{
	width: 388px;
	float: left;
	margin-top: 33px;
}
.list_text_bod .pu_uls{
	float: right;
	margin-right: 10px;
}
.list_text_bod .lib{
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 28px;
}

.list_text_bod .lib b{
	font-weight: bold;

}
.list_text_mz{
	font-size: 14px;
	color: #666666;
	line-height: 25px;
	margin-top: 40px;
}
#gengxin ul li{
	display:none;
}
#gengxin ul .lis_1{
	display:block;
}

.div_con3_ctab_r li{display:none;}
.div_con3_ctab_r .lis_1{display:block;}


/**初中**/
.pu_ul_cz{
	padding:0 9px;
	overflow:hidden;
	margin-top:13px;
}
.pu_ul_cz a{
	display:block;
	width:132px;
	height:81px;
	text-align:center;
	font-size:16px;
	background-color:#eefaf9;
	border-radius:10px;
	margin:8px;
	float:left;
}
.pu_ul_cz b{
	display:block;
	position:relative;
	width:100%;
	height:55px;
}
.pu_ul_cz img{
	display:block;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
}
.pu_ul_cz span{
	display:block;
	text-align:center;
	color:#2bafaa;
}
.pu_ul_cz .a1 span{
	
	color:#fa4b33;
}
.pu_ul_cz .a1{
	
	background-color:#fff6f3;
}
.pu_ul_cz .a2{
	
	background-color:#f4fbff;
}
.pu_ul_cz .a2 span{
	color:#2bafaa;
}
.pu_ul_cz .a3 {
	background-color:#fff5f2;
}
.pu_ul_cz .a3 span{
	color:#f64d19;
}
.listcen_rrca_cz div,.listcen_rrca_czs div{
	float:left;
	width:240px;
}
.listcen_rrca_cz span,.listcen_rrca_czs span{
	float:left;
	font-size:16px;
	width:48px;
	display:block;
	line-height:16px;
	color:#2fc0bb;
}
.listcen_rrca_cz{
	margin-bottom:19px;
}
.listcen_rrca_czs{
	margin-bottom:0;
	margin-top:22px;
}
.listcen_rrca_czs div{
	width:221px;
}
.listcen_rrca_czs span{
	width:77px;
}
.listcen_subjects{
	margin-top:15px;
	overflow:hidden;
}

.listcen_subjects a{
	display:block;
	float:left;
	font-size:18px;
	height:31px;
	line-height:29px;
	text-align:center;
	padding:0 20px;
	border: solid 1px #a0a0a0;
	border-radius: 8px;
	color:#333333;
	margin-top:12px;
	margin-right:12px;
}
.listcen_subjects a:hover,.listcen_subjects a.active{
	color:#fff;
	background-color:#2fc0bb;
	border: solid 1px #2fc0bb;
}
.list_text_bod .pu_ul .li_d{
	
	padding-left: 18px;
}
.list_text_cen img{
	max-width: 820px;
	display: block;
	margin: 10px auto;
}


/**关于我们**/

.aboutus{
	background-color:#F4F4F4 ;
	width:100%;
	padding-bottom:60px;
	
	overflow:hidden;
}
.aboutus_center{
	overflow:hidden;
	margin-top:30px;

	min-height:550px;
	
}
.aboutus_left{
	width:160px;
	min-height:474px;
	position:relative;
	float:left;
	text-align:center;
}
.aboutus_left div{
	width:160px;
	min-height:474px;
	background-color:#fff;
	
	padding:22px 0px;
}
.aboutus_left div.div_fx{
	position:fixed;
	top:0;
}
.aboutus_left a{
	display:block;
	width:100%;
	height:48px;
	line-height:48px;
	font-size:16px;
	color:#666666;
}
.aboutus_left a:hover{
	color:#00ACA6;
}
.aboutus_left a.a{
	background-color:#00ACA6;
	color:#fff;
}
.aboutus_right{
	width:1020px;
	background-color:#fff;
	float:right;
	min-height:880px;
	padding:42px 60px;
}
.aboutus_right .div{
	margin-bottom:70px;
	overflow:hidden;
	position:relative;
}
.aboutus_right .div p,.aboutus_right .p{
	font-size:16px;
	color: #666666;
	line-height: 28px;
}
.aboutus_right .divs{
	padding-right:120px;
	margin-bottom:24px;
}
.aboutus_right .divs strong{
	font-size: 28px;
	color: #00ACA6;
	display:block;
	margin-bottom:22px;
	font-weight:bold;
}
.aboutus_right .divs p{
	padding-right:30px;
	color: #666666;
}
.aboutus_right .divs img{
	position:absolute;
	right:0;
	display:block;
	width:110px;
	top:0;
	
}
.aboutus_right .p{
	margin-bottom:24px;
}
.aboutus_right .ul1{
	overflow:hidden;
	width:958px;
	margin-bottom:30px;
}
.aboutus_right .ul1 li{
	width:288px;
	height:160px;
	overflow:hidden;
	float:left;
	margin-right:18px;
	margin-bottom:18px;
}
.aboutus_right .aboutus_title{
	font-size: 28px;
	color: #00ACA6;
	font-weight:bold;
	height:33px;
	border-bottom: 1px solid #ECECEC;
	position:relative;
	margin-bottom:25px;
}
.aboutus_right .aboutus_title div{
	background-color:#fff;
	position:absolute;
	left:0;
	top:0;
	padding-right:17px;
	color: #00ACA6;
}
.aboutus_right .ul1.ul2{
	padding-top:5px;
}
.aboutus_right .ul1.ul2 li{
	background: #FAFAFA;
	width:440px;
	height:310px;
	margin-right:20px;
	padding:30px 20px;
}
.aboutus_right .ul1.ul2 b{
	font-weight:bold;
	font-size: 18px;
	color: #333333;
	line-height:18px;
	display:block;
	margin-bottom:12px;
}
.aboutus_right .ul1 p{
	font-size: 16px;
	color: #666666;
	line-height: 28px;
}
.aboutus_right .ul1.ul3 li{
	background: #FAFAFA;
	border: 2px solid #00ACA6;
	height:270px;
	padding:20px;
	padding-top:0px;
}
.aboutus_right .ul1.ul3 b{
	display:block;
	overflow:hidden;
	margin-bottom:8px;
}
.aboutus_right .ul1.ul3 span{
	display:block;
	width:36px;
	height:56px;
	background-color:#00ACA6;
	float:left;
	border-radius:0px 0px 16px 16px;
	padding-top:24px;
	font-size: 18px;
	color: #FFFFFF;
	text-align:center;
}
.aboutus_right .ul1.ul3 i{
	display:block;
	float:left;
	font-size: 18px;
	color: #00ACA6;
	padding-top:24px;
	line-height:18px;
	margin-left:8px;
	font-weight:bold;
}
.aboutus_right .img1{
	margin-bottom:60px;
}
.aboutus_titles{
	margin-top:60px;
}
.aboutus_right .aboutus_right{
	overflow:hidden;
}
.aboutus_right .fuwu{
	overflow:hidden;
	margin-bottom:68px;
}
.aboutus_right .fuwu img{
	width:218px;
	height:150px;
	float:left;
	display:block;
}
.aboutus_right .fuwu div{
	width:662px;
}
.aboutus_right .fuwu_l img{

	float:left;
}
.aboutus_right .fuwu_l div{
	float:right;
	
}

.aboutus_right .fuwu_l b{
	text-align:left;
}



.aboutus_right .fuwu_r img{

	float:right;
}
.aboutus_right .fuwu_r div{
	float:left;
	
}

.aboutus_right .fuwu_r b{
	text-align:right;
}


.aboutus_right .fuwu b{
	display:block;
	font-size: 18px;
	color: #333333;
	font-weight:bold;
	line-height:18px;
	margin-bottom:10px;
}
.aboutus_right .fuwu p{
	font-size: 16px;
	color: #666666;
	line-height: 28px;
}
.aboutus_center .aboutus_left div.div_ax{
	position:absolute;
	top:0;
}
.right-nav {
	top: 50%;
	
	position: fixed;
	z-index: 999;
	right: 24px;
	width: 64px;
	
	margin-top: -200px;
}
.right-nav li{
	position: relative;
}
.right-nav li a{
	position: relative;
}
.right-nav-item {
	display: block;
	height: 73px;
	padding: 46px 0 8px;
	text-align: center;
	color: #333;
	font-size: 13px;
	border-radius: 3px;
	margin-bottom: 6px;
	background-color: #ffffff;
	box-sizing: border-box;
	box-shadow: 0 0 12px 0 rgba(0, 0, 0,0.2);
}
.right-nav .right-nav-hover {
	position: absolute;
	width: 151px;
	height: 100px;
	/* background: rgba(0, 0, 0, .1); */
	top: 0;
	left: -165px;
	border: 1px solid #00a9a0;
	display: none;
	border-radius: 5px;
	box-shadow: 0 0 5px 5px rgba(0, 0, 0, .02);
	background: #fff;
}
.right-nav-show {
	width: 30px;
	background: #eee;
	position: absolute;
	top: 50%;
	margin-top: -34px;
	left: 90px;
	transition: .5s;
	cursor: pointer;
	font-size: 18px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	background: #00a9a0;
	border-radius: 3px 0 0 3px;
}
.right-nav-close {
	width: 28px;
	height: 28px;
	background: url(../../images/img_redesign/r/nav-right-close.png) no-repeat top;
	position: absolute;
	top: -45px;
	left: 50%;
	margin-left: -14px;
	line-height: 25px;
	color: #aaa;
	cursor: pointer;
}
.right-nav li:hover .right-nav-hover {
  display: block;
}
.right-nav-item.right-nav-zx {
	background: url(../../images/img_redesign/r/nav-right-tel.png) no-repeat center 15px #fff;
	background-size: 25px;
}
.right-nav-app {
	background: url(../../images/img_redesign/r/nav-right-pho.png) no-repeat center 10px #fff;
	background-size: 19px;
}
.right-nav-wx {
	background: url(../../images/img_redesign/r/nav-right-wx.png) no-repeat center 15px #fff;
	background-size: 29px;
}
.right-nav-qq {
  background: url(../../images/img_redesign/r/nav-right-qq.png) no-repeat center 15px #fff;
  background-size: 25px;
}
.right-nav-back {
	background: url(../../images/img_redesign/r/right-nav-icon6.png) no-repeat center 15px #fff;
	background-size: 30px;
}





.map_header{
	width:100%;
	height:80px;
	line-height:80px;
	overflow:hidden;
	background-color:#fff;
}
.map_header .minWidth{
	height:80px;
	
	overflow:hidden;
}
.map_header .logo{
	width:140px;
	height:80px;
	display:block;
	position:relative;
	float:left;
}
.map_header .logo img{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}
.map_header .right{
	float:right;
}
.map_header .right a{
	float:left;
	font-size: 18px;
	margin-left:30px;
	color: #333333;
}
.map_header .right a:hover{
	color: #2fc0bb;
}
.map_width{
	position:relative;
	width:1200px;
	overflow:hidden;
	margin:auto;
}
.map_title{
	height:60px;
	padding-left:74px;
	font-size: 32px;
	color: #333333;
	line-height:60px;
	font-weight:bold;
	margin-top:66px;
}
.map_title1{
	background:url(../../images/img_redesign/map/map1.png) no-repeat center left;
	background-size:60px;
	
}
.map_title2{
	background:url(../../images/img_redesign/map/map2.png) no-repeat center left;
	background-size:60px;
	
}
.map_title3{
	background:url(../../images/img_redesign/map/map3.png) no-repeat center left;
	background-size:60px;
	
}
.map_center{
	width:1200px;
	background-color:#fff;
	margin-top:19px;
	overflow:hidden;
	padding-bottom:40px;
}
.map_center_t{
	font-size: 22px;
	color: #FFFFFF;
	background-color:#30BEB9;
	width:160px;
	margin:0;
	height:54px;
	border-radius: 0px 54px 54px 0px;
	text-align:center;
	margin-top:40px;
	line-height:54px;
}
.map_center_c{
	overflow:hidden;
}
.map_center_c ul{
	overflow:hidden;
	padding:0 15px;
	padding-top:12px;
}
.map_center_c ul li{
	float:left;
	margin-top:20px;
}
.map_center_c ul a{
	display:block;
	width:132px;
	height:42px;
	border: 1px solid #999999;
	border-radius: 21px;
	text-align:center;
	line-height:40px;
	color: #333333;
	margin:0 15px;
}
.map_center_c ul a:hover{
	color:#30BEB9;
	border: 1px solid #30BEB9;
}
.map_center_ts{
	font-size: 18px;
	color: #333333;
	margin-left:37px;
	margin-top:40px;
	margin-bottom:14px;
	font-weight:bold;
}
.map_center_cs ul{
	overflow:hidden;
	padding-left:32px;
}
.map_center_cs li{
	float:left;
	margin:3px;
}
.map_center_cs a{
	display:block;
	width:66px;
	height:32px;
	line-height:30px;
	text-align:center;
	border: 1px solid #fff;
	border-radius: 16px;
	font-size: 14px;
	color: #333333;
}
.map_center_cs a:hover{
	color:#30BEB9;
	border: 1px solid #30BEB9;
}
.map_center_cz .map_center_t{
	background-color:#4BA5F9;
}
.map_center_gz{
	
	margin-bottom:60px;
}
.map_center_gz .map_center_t{
	background-color:#FF7D2C;
}

.map_center_cz ul a:hover{
	border:solid 1px #4BA5F9;
	color:#4BA5F9;
}
.map_center_gz ul a:hover{
	border:solid 1px #FF7D2C;
	color:#FF7D2C;
}

.map_center .xueke{
	margin-top:20px;
	overflow:hidden;
	padding-left:30px;
}

.map_center .a_c{
	display:block;
	float:left;
	width: 132px;
	height: 42px;
	border: 1px solid #999999;
	border-radius: 21px;
	text-align: center;
	line-height: 40px;
	color: #333333;
}
.map_center .a_c:hover{
	border: solid 1px #4BA5F9;
	color: #4BA5F9;
}
.map_center .a_d{
	overflow:hidden;
	height:42px;
	border-radius:21px;
	border:1px solid #979797;
	float:left;
	margin-left:24px;
}
.map_center .a_d a{
	float:left;
	display:block;
	width:68px;
	height:40px;
	text-align:center;
	line-height:40px;
	font-size: 14px;
	color: #333333;
	border-right:solid 1px #979797;
}
.map_center .a_d a:hover{
	color: #4BA5F9;
}
.map_center .a_d a.as{
	border-right:solid 0px #979797;
}
.map_center_gz .a_c:hover {
	border: solid 1px #FF7D2C;
	color: #FF7D2C;
}
.map_center .a_d a:hover{
	color: #FF7D2C;
}
.map_center_csgz ul a{
	width:auto;
	padding:0 18px;
}


.fl-m1-gk{width:830px;border:0px solid #e6e6e6;padding:0px 16px 0px 15px;border:none;box-shadow: 0px 0px 30px 0px #e5e5e5;    margin-top: 58px;    margin-bottom: 20px;}
.fl-m1-gk dl{    
	line-height: 30px;
    overflow: hidden;
    border-bottom: 1px dashed #e5e5e5;
    padding: 17px 0;
}
.fl-m1-gk dl:last-child{
	
    border-bottom: 0px dashed #e5e5e5;
	
}
.fl-m1-gk dl dt{font-size:14px;font-family:"Microsoft Yahei";color:#888;margin-right:14px;float:left;width:70px;text-align:right;}
.fl-m1-gk dl dd{float:left;width:710px;}
.fl-m1-gk dl dd a{    
	font-family: "Microsoft Yahei";
    display: inline-block;
    min-width: 30px;
    text-align: center;
   
    line-height: 30px;
    border-radius: 4px;
    color: #333;
    padding: 0 15px;
    font-size: 14px;
}
.fl-m1-gk dl dd .on,.fl-m1-gk dl dd a:hover{background:#2fc0bb;color:#fff;}
.fl-m2-gk{height:auto;}
.mod_select.pageSelect{
	display:none;
}
.listcen_tag{
	width: 100%;
	overflow:hidden;
	border: 1px solid #ddd;
	padding: 0px 20px;
	height: 35px;
	line-height: 33px;
}
.listcen_tag p{
		float: left;
		font-size: 14px;
		color: #888;
}
.listcen_tag span i {
	font-size: 14px;
	color: red;
	font-style: normal;
}
.listcen_tag h1 {
	float: left;
	font-size: 14px;
	font-family: "Microsoft Yahei";
	font-weight: normal;
	color: #888;
}
.listcen_tag span {
	float: right;
	font-size: 14px;
	font-family: "Microsoft Yahei";
	color: #888;
}
.listcen_tags li{
	border-bottom: 1px solid #ebebeb;
	margin-bottom:15px;
	padding-bottom:5px;
}
.listcen_tags h1 {
	float: left;
	font-size: 14px;
	font-family: "Microsoft Yahei";
	font-weight: normal;
}

.listcen_tags .a1{
	display:block;
	float:none;
	font-size:18px;
	line-height:25px;
	margin-bottom:8px;
	font-weight: bold;
}
.listcen_tags p{
	font-size:16px;
	line-height:25px;
	color: #666;
}
.listcen_tags div{
	overflow:hidden;
	padding: 8px 0 12px 0;
	
}
.listcen_tags div a{
	float:left;
	display:block;
	height: 24px;
	padding: 0 4px;
	border: 1px solid #e6e6e6;
	text-align: center;
	line-height: 22px;
	font-size: 12px;
	color: #aaa;
	margin-right: 10px;
}
.listcen_tags div span{
	float:right;
	display:block;
	line-height: 24px;
	color: #666;
	font-size:14px;
}
.listcen_tags {
	width: 100%;
	padding-top: 27px;
}

.dd_nav .float_left{
	float: left;
    width: 62px;
	margin-right: 7px;
}
.dd_nav .float_right{
	float: left;
    width: 640px;
}


.aboutus_left div a{
	cursor: url(../../images/img_redesign/shubiao.png),auto;
}
.right_contactus{
	overflow:hidden;
	padding-bottom:50px;
}
.right_contactus .div_bold{
	width:100%;
	font-size: 28px;
	letter-spacing: 0;
	font-weight:bold;
	line-height:28px;
	padding-bottom:15px;
	
	border-bottom: 1px solid #ECECEC;
}
.right_contactus .div_bold b{
	background:url(../../images/img_redesign/icon_address.png) no-repeat center left;
	background-size:20px;
	padding-left:29px;
	font-weight:bold;
	color: #333333;
	display:block;
}
.right_contactus .ul{
	overflow:hidden;
}
.right_contactus li{
	width:50%;
	float:left;
	margin-top:19px;
	padding-bottom:11px;
}
.right_contactus li b{
	font-size: 18px;
	color: #00ACA6;
	line-height:18px;
	display:block;
	margin-bottom:16px;
}
.right_contactus li span{
	font-size: 14px;
	color: #666666;
	line-height:14px;
	display:block;
	line-height:20px;
	margin-top:10px;
}